@charset "UTF-8";
/*---------------------------------------------------------
Reset
---------------------------------------------------------*/
/* //add qlea  */
footer {
  background: #fff;
}

main {
  background-color: transparent;
  padding: 0 !important; /*add*/
  background: unset; /*add*/
}

main * {
  /*color: #fff;*/
  line-height: 2 !important; /*add*/
  font-family: none;
}

@media only screen and (max-width: 959px) {
  main * {
    line-height: 1.8; /*add*/
  }
}
/* add qlea  //*/
html {
  /*overflow-x: hidden;*/
  scroll-behavior: smooth;
}

body {
  /*overflow-x: hidden;*/
}

main div,
main article,
main section,
main main,
main h1,
main h2,
main h3,
main h4,
main h5,
main h6,
main dl,
main dt,
main dd,
main ul,
main ol,
main li,
main pre,
main form,
main input,
main textarea,
main address,
main nav,
main table,
main th,
main td,
main a,
main p,
main img,
main figure,
main span,
main em,
main small {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

small {
  font-size: 12px;
  line-height: 1.2;
}

small.kumamon {
  font-size: 60%;
}

main {
  display: block;
}

ul,
li {
  list-style-type: none;
}

table {
  border-collapse: collapse;
}

img {
  border: none;
}

a {
  text-decoration: none;
}

a,
button {
  outline: none;
}

a:focus,
button:focus {
  outline: none;
}

.mt4 {
  margin-top: 4px !important;
}

.mt8 {
  margin-top: 8px !important;
}

.mt16 {
  margin-top: 16px !important;
}

.mt24 {
  margin-top: 24px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mb40 {
  margin-bottom: 40px;
}

.bold {
  font-weight: bold;
}

.res-pc {
  display: block !important;
}

.res-sp {
  display: none !important;
}

.widthSp {
  width: calc(100% - 48px);
  margin: 40px auto;
}

.center {
  text-align: center !important;
}

.center_margin {
  margin: 0 auto;
}

.bold {
  font-weight: bold;
}

.youtube {
  width: 100%;
  aspect-ratio: 16/9;
  margin-top: 24px;
}

.youtube iframe {
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 959px) {
  .res-pc {
    display: none !important;
  }
  .res-sp {
    display: block !important;
  }
  .widthSp {
    margin: 16px auto;
  }
}
/*---------------------------------------------------------
common
---------------------------------------------------------*/
main {
  margin: inherit;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  color: #3b3b3b;
  /* line-height: 2; */ /*add*/
  letter-spacing: 0.04em;
  min-width: 320px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  word-break: break-word;
  font-weight: 500;
  position: relative;
  /*overflow: hidden;*/
}

@media only screen and (max-width: 959px) {
  .renai_wrap {
    margin: inherit;
    font-size: 1.4rem;
    color: #3b3b3b;
    /* line-height: 1.8; */ /*add*/
    letter-spacing: 0.04em;
  }
}
img {
  width: 100%;
  vertical-align: bottom;
}

a {
  color: #fff;
  text-decoration: none;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

.underline {
  text-decoration: underline;
}

.underline:hover {
  text-decoration: none;
}

.bgwhite {
  background: #fff;
  border-radius: 16px;
  padding: 40px;
}

@media only screen and (max-width: 959px) {
  .bgwhite {
    padding: 24px;
  }
}
/*---------------------------------------------------------
fv
---------------------------------------------------------*/
.bgimg {
  position: relative;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  /*アニメーションがゆっくり開始される*/
}

.light {
  background: rgba(1, 10, 8, 0.8);
}

.bgimg::before {
  background: url(../img/bg_mv@2x.jpg) no-repeat center;
  /* 画像（ここにfixedは入れない） */
  background-size: cover;
  /* cover指定できる */
  content: "";
  display: block;
  position: fixed;
  /* 擬似要素ごと固定 */
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  /* 横幅いっぱい */
  height: 100vh;
  /* 縦幅いっぱい */
}

@media screen and (max-width: 768px) {
  .bgimg::before {
    background: url(../img/bg_mv_sp@2x.jpg) no-repeat center;
    background-size: cover;
  }
}
/*

.fv {
background-image: url(../img/bgmain@2x.jpg);
background-repeat: no-repeat;
background-position: center;
background-size: cover;
}
*/
.fv_main {
  height: 100vh;
  position: relative;
  width: 100%;
}

.fv_main h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  width: 358px;
  line-height: 1;
}

h1.fvtitle {
  overflow: hidden;
}

h1.fvtitle span {
  display: block;
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  -webkit-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
          transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
}

h1.fvtitle span.fadeUp {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.cp_arrows {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 120px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  bottom: 0;
  left: 50%;
}

.cp_arrows .cp_arrow {
  /*矢印を配置するベースの設定*/
  position: absolute;
  top: 50%;
  /*着地点(cp_arrowsの高さの50%)*/
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 60px;
  height: 10px;
  opacity: 0;
}

.cp_arrows .cp_arrow:first-child {
  -webkit-animation: arrow-move08 2s ease-in-out infinite;
          animation: arrow-move08 2s ease-in-out infinite;
}

.cp_arrows .cp_arrow:nth-child(2) {
  -webkit-animation: arrow-move08 2s 1s ease-in-out infinite;
          animation: arrow-move08 2s 1s ease-in-out infinite;
}

.cp_arrows .cp_arrow:before,
.cp_arrows .cp_arrow:after {
  /*矢印全体の設定*/
  position: absolute;
  content: "";
  top: 0;
  width: 30px;
  height: 3px;
  background: #fff;
}

.cp_arrows .cp_arrow:before {
  /*矢印左の線の位置と傾斜*/
  left: 3px;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}

.cp_arrows .cp_arrow:after {
  /*矢印左の線の位置と傾斜*/
  right: 3px;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
}

@-webkit-keyframes arrow-move08 {
  0% {
    opacity: 0;
    top: 40%;
    /*スタート地点(cp_arrowsの高さの40%)*/
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes arrow-move08 {
  0% {
    opacity: 0;
    top: 40%;
    /*スタート地点(cp_arrowsの高さの40%)*/
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes rotation1 {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotation1 {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.readbox {
  padding: 120px 120px 200px;
  position: relative;
}

.readbox p {
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.04em;
  line-height: 32px;
  text-align: center;
  color: #fff;
  margin-bottom: 40px;
}

.readbox .title {
  text-align: center;
  padding-bottom: 40px;
}

.readbox .concept01 {
  position: absolute;
  width: 180px;
  left: 0;
  top: 30%;
}

.readbox .concept02 {
  position: absolute;
  width: 260px;
  right: -4px;
  top: 10%;
}

.readbox .concept03 {
  position: absolute;
  width: 140px;
  right: -20px;
  top: 40%;
}

.titlemovie {
  width: 560px;
  margin: 0 auto;
}

@media screen and (max-width: 959px) {
  .fv_main {
    height: 100vh;
    position: relative;
    width: 100%;
  }
  .fv_main h1 {
    position: relative;
    width: 70%;
    text-align: center;
  }
  .readbox {
    display: block;
    padding: 340px 20px 120px;
  }
  .readbox p {
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 28px;
    width: 84%;
    margin: 0 auto 24px;
  }
  .readbox .concept01 {
    width: 120px;
    left: 0px;
    top: 40px;
  }
  .readbox .concept02 {
    position: absolute;
    width: 125px;
    right: 30px;
    top: 90px;
  }
  .readbox .concept03 {
    display: none;
  }
  .titlemovie {
    width: 100%;
  }
}
/*---------------------------------------------------------
 title
---------------------------------------------------------*/
.title h2 {
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  font-size: 36px;
  letter-spacing: 0.4em;
  line-height: 63px;
  color: #fff;
}

.title small {
  font-family: "Viaoda Libre", serif;
  font-weight: normal;
  font-size: 28px;
  letter-spacing: -0.02em;
  line-height: 34px;
  color: #fff;
}

.title h2.en {
  font-family: "Viaoda Libre", serif;
  font-weight: normal;
  font-size: 48px;
  letter-spacing: -0.02em;
  line-height: 58px;
}

h3.title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 28px;
  letter-spacing: 0.04em;
  line-height: 40px;
  text-align: center;
  color: #00030b;
  margin-top: 40px;
}

@media screen and (max-width: 959px) {
  .title h2 {
    font-size: 24px;
    line-height: 32px;
  }
  .title small {
    font-size: 16px;
    line-height: 24px;
  }
  .title h2.en {
    font-size: 20px;
    line-height: 32px;
  }
  h3.title {
    font-size: 18px;
    line-height: 28px;
    margin-top: 24px;
  }
}
/* 20241010 追加 start */
/*---------------------------------------------------------
value
---------------------------------------------------------*/
/* .value があるページではスクロールバーを非表示にする */
html:has(.value) {
  scrollbar-width: none;
}

html:has(.value)::-webkit-scrollbar {
  display: none;
}

.value {
  background-color: #fff;
  position: relative;
  /*
  overflow: hidden;*/
  z-index: 1;
}

.value.act {
  /* add */
  z-index: 99999;
}

section:where(.value) * {
  line-height: inherit;
  font-size: 1em;
  letter-spacing: inherit;
}

/*
.value img {
    width: auto;
}
*/
.value .cover {
  height: 100vh;
  height: 100lvh;
  /* ↑ dvhを使うとスクロールアニメーション後にレイアウトの変更が置き、スクロール位置がずれるので変化しない単位を使っています。 */
  padding-bottom: calc(100lvh - 100dvh);
  /* ↑ スクロール位置がずれないように、paddingでdvhを使い、レイアウトの変化が要素の外側へ影響しないようにしています。 */
  position: relative;
  z-index: 0;
}

.value .cover::before {
  content: "Value";
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin-block: auto;
  padding-right: 0.02em;
  padding-bottom: 0.07em;
  position: absolute;
  top: 0;
  /* bottom: 0; */
  bottom: calc(100lvh - 100dvh);
  left: 50%;
  color: #c6c6c6;
  font-family: "Viaoda Libre", serif;
  line-height: 1.2076271186;
  font-size: 472px;
  letter-spacing: -0.02em;
  white-space: nowrap;
  text-align: center;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  opacity: 0.26;
  z-index: -2;
  pointer-events: none;
}

.value .cover ul {
  display: contents;
}

.value .cover ul li {
  opacity: 1 !important;
  position: absolute;
  z-index: -1;
  -webkit-transition: opacity 0.5s 1s;
  transition: opacity 0.5s 1s;
}

/* .value の前後にスクロールしていったとき、バラバラなタイミングで消え始めてしまうので、すぐに消す */
.value[data-current=before] .cover[id=value-slide01] *,
.value[data-current=after] .item[id=value-slide05] *,
.value[data-current=after] .item[id=value-slide05]::before,
.value[data-current=after] .item[id=value-slide05]::after {
  -webkit-transition-duration: 0s !important;
          transition-duration: 0s !important;
  -webkit-transition-delay: 0s !important;
          transition-delay: 0s !important;
}

/* すぐ、元のスライドに戻ってきたときに、消えきっていないことがあるので、1秒後には消え始めるようにする */
.value[data-current=slide02] .cover[id=value-slide01] *,
.value[data-current=slide01] .item[id=value-slide02] *,
.value[data-current=slide03] .item[id=value-slide02] *,
.value[data-current=slide02] .item[id=value-slide03] *,
.value[data-current=slide04] .item[id=value-slide03] *,
.value[data-current=slide03] .item[id=value-slide04] *,
.value[data-current=slide05] .item[id=value-slide04] *,
.value[data-current=slide04] .item[id=value-slide05] * {
  -webkit-transition-delay: 1s !important;
          transition-delay: 1s !important;
}

.value[data-partial=slide01] .cover ul li,
.value[data-current=slide01] .cover ul li {
  opacity: 1;
}

.value .cover ul li:nth-child(1) {
  top: 0;
  left: 0;
}

.value .cover ul li:nth-child(2) {
  top: 0;
  right: 0;
  -webkit-transition-delay: 1.3s;
          transition-delay: 1.3s;
}

.value .cover ul li:nth-child(3) {
  right: 0;
  /* bottom: 0; */
  bottom: calc(100lvh - 100dvh);
  -webkit-transition-delay: 1.6s;
          transition-delay: 1.6s;
}

.value .cover ul li:nth-child(4) {
  /* bottom: 0; */
  bottom: calc(100lvh - 100dvh);
  left: 0;
  -webkit-transition-delay: 1.9s;
          transition-delay: 1.9s;
}

.value .cover .txbox {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: auto;
  position: absolute;
  inset: 0;
  bottom: calc(100lvh - 100dvh);
  color: #152824;
  text-align: center;
  opacity: 1 !important;
  -webkit-transition: opacity 0.8s;
  transition: opacity 0.8s;
  -webkit-transition-delay: 2.2s;
          transition-delay: 2.2s;
}

.value[data-partial=slide01] .cover .txbox,
.value[data-current=slide01] .cover .txbox {
  opacity: 1;
}

.value .cover .txbox .title small {
  margin-right: 0.02em;
  color: inherit;
  font-family: "Viaoda Libre", serif;
  line-height: 1.3928571429;
  font-size: 28px;
  letter-spacing: -0.02em;
}

.value .cover .txbox .title h2 {
  margin-right: -0.4em;
  color: inherit;
  font-weight: 600;
  line-height: 1.4444444444;
  font-size: 72px;
  letter-spacing: 0.4em;
}

.value .cover .txbox .jp {
  margin-top: 12px;
  margin-right: -0.4em;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  line-height: 1.75;
  font-size: 28px;
  letter-spacing: 0.4em;
}

.value .cover .txbox .jp span {
  display: inline-block;
  margin-right: 0.4em;
  padding-inline: 8px calc(8px - 0.4em);
  background-color: #152824;
  color: #fff;
  line-height: 1.5357142857;
}

.value .cover .txbox .en {
  margin-top: 25px;
  margin-right: 0.02em;
  margin-bottom: 3px;
  font-family: "Viaoda Libre", serif;
  line-height: 1.1875;
  font-size: 16px;
  letter-spacing: -0.02em;
}

.value_tx_pr {
  padding: 40px 24px 40px 0;
}

main .btn {
  color: #C5B6A3;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: -0.02em;
  text-align: center;
  line-height: 66px !important;
  /*add*/
  height: 66px;
  width: 320px;
  border: 1px solid #C5B6A3;
  position: relative;
  display: block;
  overflow: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none;
  font-family: "Viaoda Libre", serif;
  z-index: 1;
}

main .btn_cl {
  margin: auto;
}

main .btn:after {
  content: url("../img/img_arrow_btn.svg");
  position: absolute;
  right: 20px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  width: 8px;
  line-height: 56px;
}

main .btn_cl:after {
  content: inherit;
  position: inherit;
  right: inherit;
}

main .btn:hover {
  background: #131F1D;
  border: 1px solid #131F1D;
}

main .btn:hover:after {
  right: 15px;
}

.gbtn {
  color: #152824;
  border: 1px solid #152824;
}

.gbtn:after {
  content: url(../img/img_arrow_btn_g.svg);
}

.gbtn:hover {
  color: #C5B6A3;
}

.gbtn:hover:after {
  content: url(../img/img_arrow_btn.svg);
}

@media screen and (max-width: 959px) {
  .value .cover::before {
    padding-bottom: 0;
    /* line-height: calc(570 / 472); */
    font-size: 186px;
  }
  .value .cover ul li {
    width: 50vw;
    height: 27.0935960591vh;
    height: 27.0935960591dvh;
  }
  .value .cover ul li img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .value .cover .txbox .title small {
    /* font-size: 28px; */
  }
  .value .cover .txbox .title h2 {
    font-size: 48px;
  }
  .value .cover .txbox .jp {
    margin-top: 10px;
    font-size: 14px;
  }
  .value .cover .txbox .jp span {
    padding-inline: 5px calc(5px - 0.4em);
  }
  .value .cover .txbox .en {
    margin-top: 17px;
    margin-bottom: 3.4482758621vh;
    margin-bottom: 3.4482758621dvh;
    font-size: 12px;
  }
}
.value .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100vh;
  height: 100lvh;
  /* ↑ dvhを使うとスクロールアニメーション後にレイアウトの変更が置き、スクロール位置がずれるので変化しない単位を使っています。 */
  padding: 3.125vw;
  padding-bottom: calc(3.125vw + 100lvh - 100dvh);
  /* ↑ スクロール位置がずれないように、paddingでdvhを使い、レイアウトの変化が要素の外側へ影響しないようにしています。 */
  position: relative;
  /*overflow: hidden;*/
  /* transition: transform 1s; */
}

@-webkit-keyframes slideChange {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes slideChange {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.value[data-in-transition][data-current=before] .cover[id=value-slide01],
.value[data-in-transition][data-current=slide01] .cover[id=value-slide01],
.value[data-in-transition][data-current=slide02] .cover[id=value-slide01],
.value[data-in-transition][data-current=slide01] .item[id=value-slide02],
.value[data-in-transition][data-current=slide02] .item[id=value-slide02],
.value[data-in-transition][data-current=slide03] .item[id=value-slide02],
.value[data-in-transition][data-current=slide02] .item[id=value-slide03],
.value[data-in-transition][data-current=slide03] .item[id=value-slide03],
.value[data-in-transition][data-current=slide04] .item[id=value-slide03],
.value[data-in-transition][data-current=slide03] .item[id=value-slide04],
.value[data-in-transition][data-current=slide04] .item[id=value-slide04],
.value[data-in-transition][data-current=slide05] .item[id=value-slide04],
.value[data-in-transition][data-current=slide04] .item[id=value-slide05],
.value[data-in-transition][data-current=slide05] .item[id=value-slide05],
.value[data-in-transition][data-current=after] .item[id=value-slide05] {
  -webkit-animation: slideChange 0.8s ease-in-out both;
          animation: slideChange 0.8s ease-in-out both;
}

.value[data-in-transition][data-current=slide01][data-previous=before] .cover[id=value-slide01],
.value[data-in-transition][data-current=slide05][data-previous=after] .item[id=value-slide05] {
  -webkit-animation: none;
          animation: none;
}

.value .item::before {
  content: "";
  display: block;
  background: no-repeat center center/cover;
  /* そのままblurをかけると、枠の外側が真っ白の扱いでぼかしがかかり端が白っぽくなるので枠の外側に色を付けておく */
  position: absolute;
  inset: 0;
  /* filter: blur(8px); */
  pointer-events: none;
  z-index: -2;
  -webkit-transition: -webkit-filter 0.5s 1s;
  transition: -webkit-filter 0.5s 1s;
  transition: filter 0.5s 1s;
  transition: filter 0.5s 1s, -webkit-filter 0.5s 1s;
}

.value[data-current=slide02] .item[id=value-slide02]::before,
.value[data-current=slide03] .item[id=value-slide03]::before,
.value[data-current=slide04] .item[id=value-slide04]::before,
.value[data-current=slide05] .item[id=value-slide05]::before,
.value[data-partial=slide05] .item[id=value-slide05]::before {
  -webkit-filter: blur(8px);
          filter: blur(8px);
}

.value .item:nth-of-type(1)::before {
  background-image: url(../img/bg_value_01.jpg);
}

.value .item:nth-of-type(2)::before {
  background-image: url(../img/bg_value_02.jpg);
}

.value .item:nth-of-type(3)::before {
  background-image: url(../img/bg_value_03.jpg);
}

.value .item:nth-of-type(4)::before {
  background-image: url(../img/bg_value_04.jpg);
}

.value .item::after {
  content: "";
  display: block;
  background-color: #041410;
  position: absolute;
  inset: 0;
  /* opacity: 0.72; */
  opacity: 0;
  pointer-events: none;
  z-index: -1;
  -webkit-transition: opacity 0.5s 1s;
  transition: opacity 0.5s 1s;
}

.value[data-current=slide02] .item[id=value-slide02]::after,
.value[data-current=slide03] .item[id=value-slide03]::after,
.value[data-current=slide04] .item[id=value-slide04]::after,
.value[data-current=slide05] .item[id=value-slide05]::after,
.value[data-partial=slide05] .item[id=value-slide05]::after {
  opacity: 0.72;
}

.value .item .num {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: auto 0;
  -webkit-padding-end: 0.02em;
          padding-inline-end: 0.02em;
  position: absolute;
  top: 0;
  left: -0.78125vw;
  bottom: 0;
  color: #c6c6c6;
  font-family: "Viaoda Libre", serif;
  line-height: 1.4107883817;
  font-size: 241px;
  letter-spacing: -0.02em;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  pointer-events: none;
  /* opacity: 0.1; */
  opacity: 0.1 !important;
  -webkit-transition: opacity 0.5s 1.4s;
  transition: opacity 0.5s 1.4s;
  z-index: -1;
}

.value[data-current=slide02] .item[id=value-slide02] .num,
.value[data-current=slide03] .item[id=value-slide03] .num,
.value[data-current=slide04] .item[id=value-slide04] .num,
.value[data-current=slide05] .item[id=value-slide05] .num,
.value[data-partial=slide05] .item[id=value-slide05] .num {
  opacity: 0.1;
}

.value .item .txbox {
  margin-top: 1.6666666667vh;
  margin-top: 1.6666666667dvh;
  margin-left: 9.375vw;
  margin-right: 3.125vw;
  color: #fff;
  /*add*/
  opacity: 1 !important;
  -webkit-transition: opacity 0.5s 1.4s;
  transition: opacity 0.5s 1.4s;
}

.value[data-current=slide02] .item[id=value-slide02] .txbox,
.value[data-current=slide03] .item[id=value-slide03] .txbox,
.value[data-current=slide04] .item[id=value-slide04] .txbox,
.value[data-current=slide05] .item[id=value-slide05] .txbox,
.value[data-partial=slide05] .item[id=value-slide05] .txbox {
  opacity: 1;
}

.value .item .txbox .title {
  color: #fff !important;
  /*add*/
}

.value .item .txbox .title small {
  color: inherit;
  color: #fff !important;
  /*add*/
}

.value .item .txbox .title small:nth-of-type(1) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}

.value .item .txbox .title small:nth-of-type(1) span:nth-child(1) {
  margin-right: 0.02em;
  font-family: "Viaoda Libre", serif;
  line-height: 1.4166666667;
  /* font-size: 24px; */
  font-size: 26px;
  letter-spacing: -0.02em;
  color: #fff !important;
  /*add*/
}

.value .item .txbox .title small:nth-of-type(1) span:nth-child(2) {
  margin-right: -0.04em;
  line-height: 1.4285714286;
  /* font-size: 14px; */
  font-size: 16px;
  letter-spacing: 0.04em;
  color: #fff !important;
  /*add*/
}

.value .item .txbox .title h3 {
  margin-top: 3px;
  color: inherit;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  line-height: 1.675;
  font-size: 40px;
  letter-spacing: 0.04em;
}

.value .item .txbox .title small:nth-of-type(2) {
  display: block;
  margin-top: 3px;
  margin-right: 0.02em;
  font-family: "Viaoda Libre", serif;
  line-height: 1.4;
  /* font-size: 15px; */
  font-size: 17px;
  letter-spacing: -0.02em;
}

/*
.value .item .txbox p {
    min-height: calc(32 / 14 * 1em * 3);
    margin-top: 34px;
    margin-right: -0.04em;
    line-height: calc(32 / 14);
    /* font-size: 14px; 
    font-size: 16px;
    letter-spacing: 0.04em;
}
*/
.value .item .txbox p {
  color: #fff !important;
  /*add*/
}

.value .item .txbox p span {
  display: inline-block;
  color: #fff !important;
  /*add*/
}

.value .item .img {
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  display: block;
  min-height: 0;
  position: relative;
  opacity: 1 !important;
  -webkit-transition: opacity 0.5s 1.8s;
  transition: opacity 0.5s 1.8s;
}

.value[data-current=slide02] .item[id=value-slide02] .img,
.value[data-current=slide03] .item[id=value-slide03] .img,
.value[data-current=slide04] .item[id=value-slide04] .img,
.value[data-current=slide05] .item[id=value-slide05] .img,
.value[data-partial=slide05] .item[id=value-slide05] .img {
  opacity: 1;
}

.value .item .img img {
  width: 51.328125vw;
  height: 100%;
  max-height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.value .item .img figcaption {
  position: absolute;
  right: 1.8em;
  bottom: 0.7em;
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.04em;
}

@media screen and (max-width: 959px) {
  .value .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: min(40px, 4.9261083744vh);
    row-gap: min(40px, 4.9261083744dvh);
    padding: 6.4vw;
    padding-bottom: calc(6.4vw + 100lvh - 100dvh);
  }
  .value .item .num {
    display: none;
  }
  .value .item:nth-of-type(1)::before {
    background-image: url(../img/bg_value_01_sp@2x.jpg);
  }
  .value .item:nth-of-type(2)::before {
    background-image: url(../img/bg_value_02_sp@2x.jpg);
  }
  .value .item:nth-of-type(3)::before {
    background-image: url(../img/bg_value_03_sp@2x.jpg);
  }
  .value .item:nth-of-type(4)::before {
    background-image: url(../img/bg_value_04_sp@2x.jpg);
  }
  .value .item .txbox {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    -webkit-transition-delay: 1.8s;
            transition-delay: 1.8s;
  }
  .value .item .txbox .title small:nth-of-type(1) {
    margin-left: -2px;
  }
  .value .item .txbox .title small:nth-of-type(1) span:nth-child(1) {
    font-size: 24px;
  }
  .value .item .txbox .title small:nth-of-type(1) span:nth-child(2) {
    font-size: 14px;
  }
  .value .item .txbox .title h3 {
    margin-top: 5px;
    /* line-height: calc(67 / 40); */
    font-size: 28px;
  }
  .value .item .txbox .title small:nth-of-type(2) {
    margin-top: 4px;
    margin-left: -2px;
    font-size: 15px;
  }
  /*
  .value .item .txbox p {
      margin-right: -1em;
      /* min-height: 0; 
      margin-top: 18px;
      font-size: 14px;
  }
  */
  .value .item .img {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
    max-height: 93.3333333333vw;
    -webkit-transition-delay: 1.4s;
            transition-delay: 1.4s;
  }
  .value .item .img img {
    width: 100%;
    height: auto;
  }
  .value .item .img figcaption {
    right: 1.4em;
    bottom: 0.6em;
    font-size: 14px;
  }
  .value_tx_pr {
    padding: 24px 0;
  }
}
/* 20241010 追加 end */
/*---------------------------------------------------------
series_about
---------------------------------------------------------*/
.series_about {
  background-image: url(../img/bg_series@2x.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #152824;
  position: relative;
  padding: 120px 0;
}

.series .title {
  text-align: center;
}

.series .title h2 {
  color: #152824;
}

.series .title p {
  margin-top: 24px;
}

.series .title small {
  color: #152824;
}

.series .seriesLogo {
  margin-top: 24px;
  text-align: center;
}

.series .seriesLogo img {
  width: 96px;
}

.series ul {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1600px;
  margin: 40px auto 0;
  width: calc(100% - 80px);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.series ul li {
  width: 26%;
  margin: 0 3.6% 64px;
  text-align: center;
}

.series ul li .txbox {
  margin-top: 24px;
}

.series ul li .txbox img {
  width: 210px;
}

.series ul li .txbox p {
  margin-top: 16px;
}

.about {
  width: 960px;
  margin: 64px auto 0;
}

.about .title {
  text-align: center;
}

.about .title h2 {
  color: #152824;
}

.about .title small {
  color: #152824;
}

.about .hasekologo {
  width: 324px;
  margin: 40px auto;
}

.about .abouttx {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
}

.about .abouttx li {
  width: 50%;
  border-right: 1px solid #bbc4c2;
}

.about .abouttx li h3 {
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.04em;
  line-height: 40px;
  text-align: center;
  color: #152824;
}

.about .abouttx li p {
  text-align: left;
  margin-top: 16px;
}

.about .abouttx li.left {
  padding-right: 40px;
}

.about .abouttx li.right {
  padding-left: 40px;
  border-right: 0;
}

.about .aboutimg {
  margin-top: 64px;
}

@media screen and (max-width: 959px) {
  .series_about {
    padding: 80px 0;
  }
  .series .title p {
    width: calc(100% - 80px);
    margin: 16px auto 0;
  }
  .series .seriesLogo img {
    width: 56px;
  }
  .series ul {
    margin-top: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: inherit;
    margin: 40px auto 0;
    width: calc(100% - 40px);
  }
  .series ul li {
    width: 48%;
    margin: 0 1% 40px;
    text-align: center;
  }
  .series ul li .txbox {
    margin-top: 16px;
  }
  .series ul li .txbox img {
    width: 120px;
  }
  .series ul li .txbox p {
    margin-top: 16px;
  }
  .about {
    width: calc(100% - 40px);
    margin: 40px auto 0;
  }
  .about .hasekologo {
    width: 280px;
    margin: 24px auto;
  }
  .about .abouttx {
    width: 100%;
    display: block;
  }
  .about .abouttx li {
    width: 100%;
    border-right: none;
  }
  .about .abouttx li h3 {
    font-size: 18px;
    line-height: 32px;
  }
  .about .abouttx li p {
    margin-top: 16px;
  }
  .about .abouttx li.left {
    padding-right: 0;
  }
  .about .abouttx li.right {
    padding-left: 0;
    border-right: 0;
    margin-top: 40px;
  }
  .about .aboutimg {
    margin-top: 40px;
  }
}
/*---------------------------------------------------------
performance
---------------------------------------------------------*/
.performance {
  background-image: url(../img/bg_performance@2x.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 120px 0;
}

.performance .title {
  text-align: center;
}

.performance .title p {
  margin-top: 24px;
  color: #fff;
}

.performance ul {
  width: 960px;
  margin: 40px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.performance ul li {
  width: 294px;
  margin-bottom: 48px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.performance ul li .txbox {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

/* タイトル */
.performance ul li .txbox .name {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: -10px;
  margin-top: 16px;
}

/* タイトル下の説明文（本文） */
.performance ul li .txbox > p {
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: 20px;
  margin-top: 0;
  /* ← ここで頭のズレを防止 */
  margin-bottom: 8px;
  min-height: 40px;
  /* ← オプション：高さ揃えたいなら調整 */
  color: #fff;
  /*add*/
}

/* 竣工情報など */
.performance ul li .txbox div {
  margin-top: auto;
}

.performance ul li .txbox .seko {
  font-size: 12px;
  color: #fff !important;
  /*add*/
}

/* See Moreボタン */
.performance ul li .txbox .mtrigger {
  font-size: 14px;
  text-align: center;
  padding: 10px 0;
  border: 1px solid #fff;
  margin-top: 12px;
  cursor: pointer;
  display: block;
}

/*
.performance ul li {
    width: 294px;
    margin-bottom: 48px;
    color: #fff;
}

.performance ul li .txbox .name {
    font-weight: bold;
    font-size: 16px;
    margin-top: 16px;
}

.performance ul li .txbox p {
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 20px;
    margin-top: 8px;
}

.performance ul li .txbox div {
    display: flex;
    justify-content: flex-start;
}

.performance ul li .txbox div .seko {
    font-size: 12px;
}

.performance ul li .txbox div .mtrigger {
    font-size: 12px;
    display: none;
}
    */
@media screen and (max-width: 959px) {
  .performance {
    padding: 80px 0;
  }
  .performance .title p {
    width: calc(100% - 80px);
    margin: 16px auto 0;
  }
  .performance ul {
    width: calc(100% - 40px);
    margin: 40px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .performance ul li {
    width: 48%;
    margin-bottom: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .performance ul li .txbox {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .performance ul li .txbox .name {
    font-size: 16px;
    margin-bottom: 8px;
    min-height: 18px;
    /* ← PCと同様に固定 */
  }
  .performance ul li .txbox > p {
    font-size: 12px;
    line-height: 18px;
    margin-top: 0;
    /* ← 頭位置を揃える */
    margin-bottom: 8px;
    min-height: 40px;
    /* ← 行数差が出るならここで調整 */
  }
  .performance ul li .txbox div {
    margin-top: auto;
  }
  .performance ul li .txbox .seko {
    font-size: 12px;
  }
  .performance ul li .txbox .mtrigger {
    font-size: 12px;
    text-align: center;
    padding: 8px 0;
    border: 1px solid #fff;
    margin-top: 12px;
    cursor: pointer;
    display: block;
  }
  /*
  .performance ul li {
      width: 48%;
      margin-bottom: 40px;
  }

  .performance ul li .txbox .name {
      font-size: 16px;
      margin-top: 12px;
  }

  .performance ul li .txbox p {
      font-size: 12px;
      line-height: 18px;
  }

  .performance ul li .txbox div {
      display: block;
  }

  .performance ul li .txbox div .seko {
      font-size: 12px;
  }

  .performance ul li .txbox div .mtrigger {
      text-align: right;
  }
      */
}
/*---------------------------------------------------------
list
---------------------------------------------------------*/
.disc {
  list-style-type: disc;
  padding-left: 24px;
  margin-top: 24px;
}

.disc li {
  list-style-type: disc;
}

.decimal {
  list-style-type: decimal;
  padding-left: 24px;
  margin-top: 24px;
}

.decimal li {
  list-style-type: decimal;
}

/*---------------------------------------------------------
base
---------------------------------------------------------*/
p.mt {
  margin-top: 80px;
}

p.line {
  position: relative;
  padding: 1rem 2rem;
  border-bottom: 1px solid #e0dfdf;
  max-width: 1120px;
  margin: 120px auto;
  width: 100%;
}

p.line:before {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 16px;
  height: 1px;
  content: "";
  background: #10a5cc;
}

.inner1360 {
  max-width: 1360px;
  margin: 0 auto;
}

.inner1120 {
  max-width: 1120px;
  margin: 0 auto;
}

.inner960 {
  max-width: 960px;
  margin: 0 auto;
}

.pankuzu {
  padding: 16px 0;
  position: absolute;
  width: 100%;
  top: 88px;
}

.pankuzu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.pankuzu ul li {
  margin-right: 8px;
  font-weight: normal;
  color: #fff;
}

.pankuzu ul li a {
  color: #fff;
  font-weight: normal;
}

.anc {
  width: 960px;
  margin: 80px auto;
}

.anc ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.anc ul li {
  width: 293px;
  padding: 2%;
}

.anc ul li a {
  width: 100%;
  max-width: 293px;
}

.anc ul li .button_solid019 a:after {
  display: none;
}

span.circle {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.04em;
  line-height: inherit;
  text-align: center;
  color: #fff;
  background-color: #0a3464;
  border-radius: 40px;
  padding: 1px 9px;
  margin-right: 16px;
}

.blue {
  color: #1e6cc3;
}

span.number {
  background: #00508e;
  color: #fff;
  font-family: "Urbanist", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 36px;
  text-align: center;
  width: 56px;
  height: 56px;
  padding-top: 12px;
  border-radius: 40px;
  vertical-align: middle;
  display: inline-block;
  margin-right: 16px;
}

@media only screen and (max-width: 959px) {
  p.mt {
    margin-top: 64px;
  }
  p.line {
    max-width: inherit;
    margin: 80px auto;
    width: calc(100% - 48px);
  }
  .inner1360 {
    max-width: inherit;
    width: 100%;
    margin: 0 auto;
  }
  .inner1120 {
    max-width: inherit;
    width: calc(100% - 48px);
    margin: 0 auto;
  }
  .inner960 {
    max-width: inherit;
    width: 100%;
    margin: 0 auto;
  }
  .anc {
    width: calc(100% - 48px);
    margin: 40px auto;
  }
  .anc ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .anc ul li {
    width: 161px;
  }
  .anc ul li a {
    max-width: inherit;
  }
  .anc ul li .button_solid019 a:after {
    display: none;
  }
  span.circle {
    font-size: 16px;
    margin-right: 8px;
    padding: 7px;
  }
  .pankuzu {
    top: 72px;
  }
}
/*---------------------------------------------------------
fadein
---------------------------------------------------------*/
/* 画面外にいる状態 */
.fadein {
  opacity: 0.1;
  -webkit-transform: translate(0, 24px);
          transform: translate(0, 24px);
  -webkit-transition: all 1500ms;
  transition: all 1500ms;
}

/* 画面内に入った状態 */
.fadein.scrollin {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

/*---------------------------------------------------------
Pagination
---------------------------------------------------------*/
.Pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
}

.Pagination-Item-Link {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  overflow: hidden;
  background: #fff;
  font-size: 14px;
  color: #111;
  font-weight: bold;
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
}

.Pagination-Item-Link img {
  width: 24px;
}

.Pagination-Item-Link.isActive {
  background: #0072c6;
  color: #fff;
  pointer-events: none;
}

.Pagination-Item-Link:not(.isActive):hover {
  background: #0072c6;
  color: #fff;
}

.Pagination > * + * {
  margin-left: 8px;
}